@charset "utf-8";

#aisatu{
  > div{
    display:grid;
    grid-template-columns: 1fr 3fr;
    gap:20px;
    margin:0 auto;
    > div{
      &:nth-of-type(1){
        img{
          border-radius:5px;
        }
        p{
          margin:10px auto 0 auto;
          span{
            font-weight: 500;
            @include font-size(18);
          }
        }
            }
            &:nth-of-type(2){
                p{
                    text-align: left;
                    strong{
                        font-weight: 500;
                        color:rgb(var(--mainColor));
                        color:red;
                    }
                    a{
                        font-weight: 500;
                        color:rgb(var(--mainColor));
                        &:hover{
                            text-decoration: none;
                        }
                    }
                }
                aside{
                    text-align: right;
                }
            }
        }
    }
    @media (max-width: 1200px) {
        > div{
            display:block;
            > div{
                &:nth-of-type(2){
                    margin:20px auto 0 auto;
                }
            }
        }
    }
}

#yurai{/*ポラリスの由来*/
    > div{
        display:grid;
        grid-template-columns: 368px auto;
        gap:30px;
        align-items: center;
        p{
            text-align: left;
        }
    }
    @media (max-width: 1200px) {
        > div{
            display:block;
            p{
                margin:20px auto 0 auto;
                width:740px;
                max-width:100%;
            }
        }
    }
}

.toriatukai_list{/*コンサルティング・各種物品販売*/
    ul{
        @include flexSet(stretch, flex-start, row, wrap);
        li{
            margin:0 1em 0 2em;
            text-align: left;
            list-style:disc;
            line-height: 2em;
        }
    }
}

#unei{/*本社及び運営*/
    > ul{
        display:grid;
        grid-template-columns: repeat(auto-fill,minmax(350px,1fr));
        gap:20px;
        margin:20px auto 0 auto;
        > li{
            border-radius:10px;
            overflow: hidden;
            background:#ffffd0;
            padding:0 0 20px 0;
            border:2px solid rgb(var(--mainColor));
            iframe{
                width:100%;
                height:300px;
            }
            h3{
                background:rgb(var(--mainColor));
                color:white;
                padding:.5em 0;
                font-weight: 500;
                margin-top:-5px;
                @include font-size(18);
            }
            p{
                margin:10px 20px 0 20px;
            }
            ul{
                margin:10px 20px 0 20px;
                li{
                    margin:0 0 0 2em;
                    list-style:disc;
                    text-align: left;
                }
            }
            &:last-child{
                border:none;
                background:none;
                align-self: center;
            }
        }
    }
}

/*お知らせ*/
#info_box{
    ul{
        border-bottom:1px solid silver;
        li{
            padding:30px 20px;
            border-top:1px solid silver;
            time{
                display:block;
                text-align: left;
            }
            h3{
                color:rgb(var(--mainColor));
                font-weight: 500;
                @include font-size(20);
                text-align: left;
            }
            p{
                margin:10px auto 0 auto;
                text-align: left;
            }
        }
    }
}

